Greenter\Model\Perception\PerceptionDetail:
    properties:
        tipoDoc:
            type: string
        numDoc:
            type: string
        fechaEmision:
            type: DateTime
        impTotal:
            type: float
        moneda:
            type: string
        cobros:
            type: array<Greenter\Model\Retention\Payment>
        fechaPercepcion:
            type: DateTime
        impPercibido:
            type: float
        impCobrar:
            type: float
        tipoCambio:
            type: Greenter\Model\Retention\Exchange
